<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Personal Portfolio</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous"/>
    <link rel="stylesheet" href="assets/style/style.css">
</head>
<body>
    <div class="center">
        <div class="avatar">
            <img src="assets/img/ahmadKhanzadeh.jpeg" alt="face">
        </div>
        <div class="content">
            <h1>Ahmad Khanzadeh </h1>
            <h2>Front End Developer</h2>
            <p>This is where a content will be displayed on the main page
                the point is it could be recived from an external server
            </p>
            <h3>
                Contact Me
            </h3>
        </div>
        <div class="social">
            <a href="#"><i class="fab fa-facebook"></i></a>
            <a href="#"><i class="fab fa-envelope"></i></a>
            <a href="#"><i class="fab fa-linkedin"></i></a>
        </div>
    </div>
    
</body>
</html>